Opened 5 years ago

Closed 17 months ago

#1435 closed Task (fixed)

Specific branch for Poleward heat transport diagnostics using XIOS

Reported by: cetlod Owned by: cetlod
Priority: low Milestone: Unscheduled
Component: OCE Version: trunk
Severity: minor Keywords:
Cc: Review:
MP ready?:
Progress:

Description (last modified by cetlod)

Name of the branch : branches/2015/dev_r5020_CNRS_DIAPTR/

  • Ouptuts of poleward heat transport diagnostics using XIOS and no more using IOIPSL
  • Simplification of output diag.
    • no more zonal mean of heat and salt transport ( can be computed offline )
    • separation of msf and msf_eiv is useless
  • Now works fine with vvl
  • slight modifications of traadv* and traldf* routines since nn_fptr parameter is no more existing
  • new constant parameter in phycst/eosbn2 rau0_rcp = rau0 * rcp
  • modification of namelists : suppression of useless parameter in namptr
  • new output section in field_def.xml

Commit History (3)

ChangesetAuthorTimeChangeLog
5147cetlod2015-03-13T11:01:32+01:00

Merge changes from dev_r5020_CNRS_DIAPTR into trunk, see ticket #1435

5141cetlod2015-03-11T12:44:11+01:00

dev_r5020_CNRS_DIAPTR : minor corrections on diaptr module, see ticket #1435

5023cetlod2015-01-09T15:40:20+01:00

branch 2015/dev_r5020_CNRS_DIAPTR : Poleward TRansports diagnostics using XIOS, see ticket #1435

Change History (6)

comment:1 Changed 5 years ago by cetlod

  • Description modified (diff)

comment:2 Changed 5 years ago by cetlod

  • Description modified (diff)

comment:3 Changed 2 years ago by nicolasmartin

  • Owner changed from nemo to cetlod
  • Status changed from new to assigned

comment:4 Changed 2 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:5 Changed 19 months ago by nemo

  • Milestone set to Unscheduled

Batch modification of milestone field set to 'Unscheduled'

comment:6 Changed 17 months ago by cetlod

  • Resolution set to fixed
  • Severity set to minor
  • Status changed from assigned to closed

done in v4.0

Note: See TracTickets for help on using tickets.